# OnMeChanOwner

Someone has given the +q flag to the local user

Parameters

    $0 = source nick
    $1 = source username
    $2 = source host

Window
Channels window
Description
Triggered when someone sets a +q (has made Channel owner) flag on the local user in the active channel.
See also
onmedechanowner

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 23:49:50 2013